#stacks_in_5603_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5603_page10 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_5603_page10 #jwresp_col2_stacks_in_5603_page10{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_5603_page10 #jwresp_col1_stacks_in_5603_page10,#stacks_in_5603_page10 #jwresp_col2_stacks_in_5603_page10{width:100%;float:none;display:block}#stacks_in_5603_page10 #jwresp_col1_stacks_in_5603_page10{margin-bottom:15px}}
#stacks_in_6351_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6351_page10 .jwresp_col{overflow:hidden;margin:0;width:80%; float:left;}#stacks_in_6351_page10 #jwresp_col2_stacks_in_6351_page10{ float:right; width:20%}@media screen and (max-width:500px){#stacks_in_6351_page10 #jwresp_col1_stacks_in_6351_page10,#stacks_in_6351_page10 #jwresp_col2_stacks_in_6351_page10{width:100%;float:none;display:block}#stacks_in_6351_page10 #jwresp_col1_stacks_in_6351_page10{margin-bottom:15px}}

#stacks_in_6353_page10 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3100_page10 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_3102_page10 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_6368_page10 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_6393_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6393_page10 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_6393_page10 #jwresp_col2_stacks_in_6393_page10{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_6393_page10 #jwresp_col1_stacks_in_6393_page10,#stacks_in_6393_page10 #jwresp_col2_stacks_in_6393_page10{width:100%;float:none;display:block}#stacks_in_6393_page10 #jwresp_col1_stacks_in_6393_page10{margin-bottom:15px}}

#stacks_in_6395_page10 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_6410_page10 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_6410_page10 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_6420_page10 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5676_page10 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5678_page10 {
	border: solid rgba(16, 127, 151, 1.00);
	border-width: 1px 0px 0px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../accommodation_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../accommodation_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
